// creator  : weidu.exe (version 23600)
// argument : PRIOBG.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~PRIOBG~

IF ~  False()
~ THEN BEGIN 0 // from:
  SAY #15401 /* ~May Oghma guide you along the many and varied paths of knowledge, traveler. It is clear that you have already learned the wisdom of coming here to the Unrolling Scroll. How may I help you?~ */
  IF ~~ THEN REPLY #15402 /* ~For starters, perhaps you could instill me with the knowledge of what it is you actually do around here...~ */ EXIT
  IF ~~ THEN REPLY #15403 /* ~The wise man knows when his purse is too light for such extravagances. Maybe next time.~ */ EXIT
END
